* {
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	/* font-family: "Open Sans", Arial, Helvetica, sans-serif; */
}

.container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 16px;
}

img {
	display: block;
	width: 100%;
	max-width: 100%;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

a {
	color: #ff7a0d;
	text-decoration: none;
	transition: all 0.3s ease;
	cursor: pointer;
}

a:hover {
	color: #e92d00;
	text-decoration: underline;
}

p {
	margin: 0 0 15px;
	font-size: 17px;
}

ul,
ol {
	padding: 0;
	margin: 0 0 9px 25px;
}

li {}

hr {
	margin: 18px 0;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #fff;
}

@media (min-width: 992px) {
	.container {
		padding: 0 26px;
	}
}


/* visual */

.visual {
	background-color: rgb(59, 22, 0);
	background-image: url("../images/visual.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.visual__overlay {
	/* min-height: 260px; */
	padding: 16px 0 80px;
	background-color: rgba(0, 0, 0, 0.7);
}

.visual__suptitle {
	display: inline-block;
	margin: 140px 0 5px;
	font-size: 14px;
	font-weight: normal;
	color: #222;
	border-radius: 20px;
	padding: 0 5px;
	background-color: rgba(255, 255, 255, 0.8);
}

.visual__title {
	margin: 0 0 4px;
	font-size: 32px;
	line-height: 39px;
	color: white;
}

.visual__title span {
	font-weight: bold;
	color: #ff7a0d;
}

.visual__subtitle {
	margin: 0 0 20px;
	font-size: 18px;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.8);
}

.visual__actions {}

.visual__button {
	display: inline-block;
	padding: 7px 18px;
	border: none;
	border-radius: 10px;
	white-space: nowrap;
	font-size: 16px;
	color: #fff;
	background-color: #e92d00;
	cursor: pointer;
	outline: none;
}

.visual__phone-mobile {
	margin: 50px 0 0;
}

.visual__phone-mobile a {
	display: inline-block;
	padding: 3px 0px 3px 37px;
	border: none;
	border-radius: 0;
	text-decoration: none;
	white-space: nowrap;
	font-size: 24px;
	color: white;
	background-image: url("../images/phone_mobile_icon.svg");
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
}


@media (min-width: 992px) {

	.visual__overlay {
		/* min-height: 460px; */
		padding: 30px 0 110px;
	}

	.visual__phone-mobile {
		display: none;
	}

	.visual__suptitle {
		margin: 110px 0 4px;
		padding: 0 10px;
		font-size: 18px;
	}

	.visual__title {
		margin: 0 0 4px;
		font-size: 60px;
		line-height: 64px;
	}

	.visual__subtitle {
		margin: 0 0 30px;
		font-size: 24px;
	}

	.visual__button {
		padding: 13px 40px;
		font-size: 20px;
		transition: all 0.3s ease;
	}

	.visual__button:hover {
		opacity: 0.9;
	}

	.visual .modal .modal-header {
		padding: 20px 25px;
		background-color: #f2f2f2;
		background-color: #f1f1f1;
		background-image: url("../images/bg-lines-grey-2.png");
		background-position: 100% center;
		background-size: cover;
	}

	.visual .modal .modal-body {
		padding: 30px 25px;
	}

	.visual .modal .modal-footer {
		padding: 15px 25px;
		background-color: #f2f2f2;
		background-color: #f1f1f1;
		background-image: url("../images/bg-lines-grey-2.png");
		background-position: 100% center;
		background-size: cover;
	}
}

.header-desktop {
	display: none;
}

.header-mobile {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 15px;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 10px 15px 10px;
	backdrop-filter: blur(4px);
}

.header-mobile__logo {
	flex: 0 0 auto;
}

.header-mobile__buttons {
	display: flex;
	gap: 10px;
}

.header-mobile-button {
	width: 30px;
	height: 30px;
	border: none;
	text-decoration: none;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	outline: none;
	cursor: pointer;
}

.header-mobile-button_tg {
	background-image: url("../images/telegram.svg");
}

.header-mobile-button_wa {
	background-image: url("../images/whatsapp.svg");
}

.header-mobile-button_hamburger {
	background-image: url("../images/hamburger.svg");
}

.logo {
	max-width: 140px;
}

.logo img {
	border-radius: 2px;
}

.mobile-fixed-menu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
	background-color: #f1f1f1;
	padding: 60px 20px 30px;
}

.mobile-fixed-menu.active {
	display: block;
}

.mobile-fixed-menu__close {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 30px;
	height: 30px;
	border: none;
	border-radius: 5px;
	outline: none;
	background-color: #333;
	background-image: url("../images/close.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 18px 18px;
	cursor: pointer;
}

.mobile-fixed-menu__mainmenu {}

.menu-mobile {}

.menu-mobile__item {
	margin: 0 0 10px;
}

.menu-mobile__item a {
	display: block;
	width: 100%;
	margin: 0 0 3px;
	padding: 7px 15px;
	text-decoration: none;
	text-transform: uppercase;
	/* background-color: #ff7a0d; */
	background-color: #eee;
	border-radius: 5px;
	color: var(--bs-body-color);
	cursor: pointer;
}

.menu-mobile__phone {
	margin: 25px 0 35px;
	/* padding: 3px 15px; */
	/* border: 1px solid #ff7a0d; */
	/* border-radius: 5px; */
	/* text-align: center; */
}

.menu-mobile__phone a {
	display: inline-block;
	padding: 3px 0px 3px 39px;
	border: none;
	border-radius: 0;
	text-decoration: none;
	white-space: nowrap;
	font-size: 24px;
	color: var(--bs-body-color);
	background-image: url("../images/phone.svg");
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
}

.menu-mobile__email {}

.menu-mobile__email a {
	display: inline-block;
	padding: 0;
	border: none;
	border-radius: 0;
	text-decoration: none;
	white-space: nowrap;
	font-size: 16px;
	color: var(--bs-body-color);
}



@media (min-width: 992px) {


	.header-mobile {
		display: none;
	}

	.header-desktop {
		display: flex;
		gap: 30px;
		justify-content: space-between;
	}

	.header-desktop__logo {}

	.logo {
		max-width: 280px;
	}


	.header-desktop__nav {
		flex: 1 1 auto;
	}

	.header-desktop__contacts {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		gap: 50px;
		margin: 0 0 20px;
	}

	.header-desktop__email {}

	.header-desktop__email a {
		display: inline-block;
		padding: 3px 0px 3px 23px;
		border: none;
		border-radius: 0;
		text-decoration: none;
		white-space: nowrap;
		font-size: 16px;
		color: white;
		background-image: url("../images/mail.svg");
		background-position: 0 center;
		background-repeat: no-repeat;
		background-size: 16px 16px;
		transition: all 0.5s ease;
		cursor: pointer;
	}

	.header-desktop__phone {}

	.header-desktop__phone a {
		display: inline-block;
		padding: 3px 0px 3px 39px;
		border: none;
		border-radius: 0;
		text-decoration: none;
		white-space: nowrap;
		font-size: 24px;
		color: white;
		background-image: url("../images/phone_mobile_icon.svg");
		background-position: 0 center;
		background-repeat: no-repeat;
		background-size: 30px 30px;
		transition: all 0.5s ease;
		cursor: pointer;
	}

	.header-desktop__buttons {
		display: flex;
		gap: 25px;
	}

	.header-desktop__button {
		display: block;
		width: 40px;
		height: 40px;
		border: none;
		text-decoration: none;
		background-color: transparent;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 34px 34px;
		outline: none;
		cursor: pointer;
		transition: all 0.5s ease;
	}

	.header-desktop__phone a:hover,
	.header-desktop__email a:hover,
	.header-desktop__button:hover {
		transform: scale(1.1, 1.1);
	}

	.header-desktop__button_tg {
		background-image: url("../images/telegram.svg");
	}

	.header-desktop__button_wa {
		background-image: url("../images/whatsapp.svg");
	}

	.header-desktop__button_vk {
		background-image: url("../images/vk.svg");
		background-size: 38px 38px;
	}

	.header-desktop__menu {
		display: flex;
		justify-content: flex-end;
		gap: 25px;
	}

	.header-desktop__menu a {
		text-transform: uppercase;
		color: rgba(255, 217, 185, 0.7);
		transition: all 0.3s ease;
	}

	.header-desktop__menu a:hover {
		text-decoration: underline;
		color: white;
	}

}









/* intro */

.intro {
	padding: 50px 0;
	background-color: white;
}

.intro h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.intro h2 span {
	color: #ff5e00;
}

.intro__row {}

.intro__text {
	margin-bottom: 10px;
}

.intro__text ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.intro__text li {
	padding: 1px 0 12px 27px;
	background-image: url("../images/check.svg");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 18px 18px;
	line-height: 1.2;
}

.intro__image {}

.intro__image img {
	max-width: 400px;
	margin: 0 auto;
}

.intro__image-slogan {
	text-align: center;
	font-style: italic;
	font-weight: bold;
	color: #e92d00;
}

@media (min-width: 992px) {

	.intro {
		padding: 70px 0 60px;
	}

	.intro h2 {
		margin: 0 0 45px;
		font-size: 46px;
		font-weight: bold;
	}

	.intro__row {
		display: flex;
		gap: 50px;
	}

	.intro__text {
		flex: 1 1 auto;
		margin: 0;
	}

	.intro__text ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.intro__text li {
		padding: 1px 0 18px 38px;
		font-size: 20px;
		background-size: 26px 26px;
	}

	.intro__image {
		flex: 0 0 500px;
	}

	.intro__image img {
		width: 500px;
		max-width: 500px;
	}

	.intro__image-slogan {
		font-size: 24px;
	}
}


/* models */

.models {
	padding: 50px 0;
	background-color: #f1f1f1;
	background-image: url("../images/bg-lines-grey-2.png");
	background-position: 100% center;

	/* background-image: url("../images/bg-luxurious.jpg"); */
	/* background-image: url("../images/bg-graphics.png"); */
	/* background-position: center center; */
}

.models h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.models h2 span {
	color: #ff7a0d;
}

.models__row {}

.models__item {
	margin: 0 0 25px;
	border-radius: 10px;
	background-color: white;
	overflow: hidden;
}

.models__item-image {}

.models__item-text {
	padding: 15px;
}

.models__item-text h3 {
	margin: 0 0 15px;
	padding: 0 0 10px;
	border-bottom: 1px solid #eee;
}

.models__item-text h3 span {
	color: #ff7a0d;
}

.models__item-text li {
	margin: 0 0 2px;
	font-size: 14px;
	line-height: 15px;
	color: #555;
}

.models__item-action {
	margin: 0;
	padding: 5px 15px 15px;
}

.models__item-button {
	display: block;
	width: 100%;
	padding: 7px 18px;
	border: none;
	border-radius: 10px;
	text-align: center;
	background-color: #e92d00;
	cursor: pointer;
	outline: none;
}

.models__item-button span {
	display: inline-block;
	padding-right: 25px;
	white-space: nowrap;
	font-size: 16px;
	color: #fff;
	background-image: url("../images/mail.svg");
	background-position: 100% center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
}

@media (min-width: 992px) {

	.models {
		padding: 80px 0;
	}

	.models h2 {
		margin: 0 0 30px;
		font-size: 46px;
		font-weight: bold;
	}

	.models__row {
		display: flex;
		flex-wrap: wrap;
		gap: 24px;
	}

	.models__item {
		/* flex: 0 0 calc(50% - 12px); */
		flex: 0 0 calc(25% - 18px);
		display: flex;
		flex-direction: column;
		margin: 0;
	}

	.models__item-image {
		flex: 0 0 auto;
	}

	.models__item-text {
		flex: 1 1 auto;
		padding: 20px 25px;
	}
	
	.models__item-text h3 {
		font-size: 26px;
	}

	.models__item-text li {
		font-size: 16px;
		line-height: 18px;
	}

	.models__item-action {
		margin: 0;
		padding: 0 25px 25px;
	}

	.models__item-button {
		display: block;
		padding: 10px 18px;
		transition: all 0.3s ease;
	}

	.models__item-button:hover {
		opacity: 0.8;
	}

	.models__item-button span {
		padding-right: 30px;
		font-size: 18px;
		background-size: 18px 18px;
	}
}



/* advantages */

.advantages {
	background-color: rgb(59, 22, 0);
	background-image: url("../images/advantages-1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.advantages__overlay {
	padding: 50px 0;
	background-color: rgba(0, 0, 0, 0.7);
}

.advantages h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
	color: white;
}

.advantages h2 span {
	color: #ff7a0d;
}

.advantages__row {}

.advantages__item {
	margin: 0 0 30px;
}

.advantages__item-icon {
	width: 60px;
	height: 60px;
	margin: 0 auto 10px;
	border: 2px solid #ff7a0d;
	border-radius: 100px;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	line-height: 56px;
	color: white;
}

.advantages__item-text {
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: white;
}


@media (min-width: 992px) {

	.advantages__overlay {
		padding: 80px 0 100px;
	}

	.advantages h2 {
		margin: 0 0 40px;
		font-size: 46px;
		font-weight: bold;
	}

	.advantages__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 48px;
	}

	.advantages__item {
		flex: 0 0 calc(25% - 36px);
		margin: 0;
	}

	.advantages__item-icon {
		margin: 0 auto 15px;
	}

	.advantages__item-text {
		max-width: 360px;
		margin: 0 auto;
		font-size: 18px;
		line-height: 21px;
	}
}





/* additional */

.additional {
	padding: 50px 0;
	background-color: #fff;
}

.additional h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.additional h2 span {
	color: #ff7a0d;
}

.additional__row {
	margin: 25px 0 0;
}

.additional__item {
	margin: 0 0 25px;
}

.additional__item-image {
	margin: 0 0 7px;
}

.additional__item-image img {
	border-radius: 5px;
}

.additional__item-text {
	text-align: center;
	color: #555;
}

@media (min-width: 992px) {

	.additional {
		padding: 60px 0;
	}

	.additional h2 {
		margin: 0 0 30px;
		font-size: 46px;
		font-weight: bold;
	}

	.additional p {
		max-width: 800px;
		margin: 0 auto 15px;
		text-align: center;
		font-size: 18px;
	}

	.additional__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 24px;
		margin: 40px 0 40px;
	}

	.additional__item {
		/* flex: 0 0 calc(33.33% - 16px); */
		flex: 0 0 calc(25% - 18px);
		margin: 0;
	}

	.additional__item-image {
		height: 200px;
	}

	.additional__item-image img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}

	.additional__item-text {}

	.additional__others {
		text-align: center;
	}
}










/* snow */

.snow {
	background-color: rgb(59, 22, 0);
	background-image: url("../images/bg-snow.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.snow__overlay {
	padding: 50px 0;
	background-color: rgba(0, 0, 0, 0.7);
}

.snow h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
	color: white;
}

.snow h2 span {
	color: #ff7a0d;
}

.snow .additional__item-text {
	color: #f2f2f2;
}



@media (min-width: 992px) {

	.snow__overlay {
		padding: 80px 0 100px;
	}

	.snow h2 {
		margin: 0 0 40px;
		font-size: 46px;
		font-weight: bold;
	}
}





/* spheres */

.spheres {
	background-color: #f2f2f2;
	background-image: url("../images/spheres.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.spheres__overlay {
	padding: 50px 0;
	background-color: rgba(243, 243, 243, 0.9);
}

.spheres h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.spheres h2 span {
	color: #ff7a0d;
}

.spheres ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.spheres li {
	padding: 1px 0 12px 27px;
	background-image: url("../images/check.svg");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 18px 18px;
	line-height: 1.2;
}

@media (min-width: 992px) {

	.spheres__overlay {
		padding: 80px 0;
	}

	.spheres h2 {
		margin: 0 0 30px;
		font-size: 46px;
		font-weight: bold;
	}

	.spheres ul {
		max-width: 650px;
		list-style: none;
		margin: 0 auto;
		padding: 0;
	}

	.spheres li {
		padding: 1px 0 18px 38px;
		font-size: 20px;
		background-size: 26px 26px;
	}
}




/* banks */

.banks {
	padding: 50px 0;
	background-color: white;
	/* background-image: url("../images/bg-lines-grey-2.png");
	background-position: 100% center; */
}

.banks h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.banks h2 span {
	color: #ff7a0d;
}

.banks__row {}

.banks__item {
	margin: 0 0 30px;
}

.banks__item-icon {
	width: 64px;
	height: 64px;
	margin: 0 auto 10px;
	border: 4px solid #eee;
	border-radius: 100px;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	line-height: 56px;
	background-color: #ff7a0d;
}

.banks__item-text {
	text-align: center;
	font-size: 16px;
	line-height: 19px;
}

.banks__action {
	margin: 30px 0 0;
	text-align: center;
}

.banks__button {
	display: inline-block;
	width: auto;
	padding: 7px 18px;
	border: none;
	border-radius: 10px;
	text-align: center;
	background-color: #e92d00;
	cursor: pointer;
	outline: none;
}

.banks__button span {
	display: inline-block;
	padding-right: 25px;
	white-space: nowrap;
	font-size: 16px;
	color: #fff;
	background-image: url("../images/phone_mobile_icon.svg");
	background-position: 100% center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
}


@media (min-width: 992px) {

	.banks {
		padding: 80px 0 100px;
	}

	.banks h2 {
		margin: 0 0 40px;
		font-size: 46px;
		font-weight: bold;
	}

	.banks__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 48px;
	}

	.banks__item {
		flex: 0 0 calc(33.33% - 36px);
		margin: 0;
	}

	.banks__item-icon {
		margin: 0 auto 15px;
	}

	.banks__item-text {
		max-width: 360px;
		margin: 0 auto;
		font-size: 18px;
		line-height: 23px;
	}

	.banks__action {
		margin: 50px 0 0;
	}

	.banks__button {
		display: inline-block;
		width: auto;
		padding: 12px 48px;
		transition: all 0.3s ease;
	}

	.banks__button:hover {
		opacity: 0.8;
	}

	.banks__button span {
		padding-right: 37px;
		font-size: 20px;
		background-size: 24px 24px;
	}
}






/* service */

.service {
	background-color: rgb(59, 22, 0);
	background-image: url("../images/advantages-1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.service__overlay {
	padding: 80px 0;
	background-color: rgba(0, 0, 0, 0.7);
}

.service h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
	color: white;
}

.service h2 span {
	color: #ff7a0d;
}

.service__row {}

.service__item {
	margin: 0 0 35px;
}

.service__item-icon {
	width: 60px;
	height: 60px;
	margin: 0 auto 10px;
	text-align: center;
}

.service__item-text {
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	color: white;
}

.service__comment {
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	color: white;
}

.service__action {
	margin: 20px 0 0;
	text-align: center;
}

@media (min-width: 992px) {

	.service__overlay {
		padding: 80px 0 100px;
	}

	.service h2 {
		margin: 0 0 40px;
		font-size: 46px;
		font-weight: bold;
	}

	.service__row {
		display: flex;
		justify-content: center;
		gap: 48px;
	}

	.service__item {
		flex: 0 0 calc(33.33% - 32px);
		margin: 0;
	}

	.service__item-icon {
		width: 60px;
		height: 60px;
		margin: 0 auto 15px;
	}

	.service__item-text {
		max-width: 360px;
		margin: 0 auto;
		font-size: 20px;
		line-height: 25px;
	}

	.service__comment {
		max-width: 460px;
		margin: 0 auto;
		font-size: 27px;
		line-height: 34px;
	}

	.service__action {
		margin: 50px 0 0;
	}
}




/* parts */

.parts {
	padding: 50px 0;
	background-color: #f1f1f1;
	background-image: url("../images/bg-lines-grey-2.png");
	background-position: 100% center;
	/* background-image: url("../images/bg-luxurious.jpg");
	background-position: center center; */
}

.parts h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.parts h2 span {
	color: #ff7a0d;
}

.parts__row {}

.parts__item {
	margin: 0 0 35px;
}

.parts__item-icon {
	width: 60px;
	height: 60px;
	margin: 0 auto 10px;
	text-align: center;
}

.parts__item-text {
	text-align: center;
	font-size: 16px;
	line-height: 19px;
}

.parts__action {
	margin: 20px 0 0;
	text-align: center;
}

@media (min-width: 992px) {

	.parts {
		padding: 80px 0 100px;
	}

	.parts h2 {
		margin: 0 0 40px;
		font-size: 46px;
		font-weight: bold;
	}

	.parts__row {
		display: flex;
		justify-content: center;
		gap: 48px;
	}

	.parts__item {
		flex: 0 0 calc(33.33% - 32px);
		margin: 0;
	}

	.parts__item-icon {
		width: 60px;
		height: 60px;
		margin: 0 auto 15px;
	}

	.parts__item-text {
		max-width: 360px;
		margin: 0 auto;
		font-size: 20px;
		line-height: 25px;
	}

	.parts__action {
		margin: 50px 0 0;
	}
}



/* delivery */

.delivery {
	padding: 50px 0;
	background-color: white;
	/* background-image: url("../images/bg-lines-grey-2.png");
	background-position: 100% center; */
}

.delivery h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.delivery h2 span {
	color: #ff7a0d;
}

.delivery ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.delivery li {
	padding: 1px 0 12px 27px;
	background-image: url("../images/check.svg");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 18px 18px;
	line-height: 1.2;
}

.delivery__row {
	padding-top: 20px;
}

.delivery__photo {
	margin: 0 0 15px;
}

.delivery__photo img {
	border-radius: 10px;
}

@media (min-width: 992px) {

	.delivery {
		padding: 70px 0 70px;
	}

	.delivery h2 {
		margin: 0 0 40px;
		font-size: 46px;
		font-weight: bold;
	}


	.delivery ul {
		max-width: 650px;
		list-style: none;
		margin: 0 auto;
		padding: 0;
	}

	.delivery li {
		padding: 1px 0 18px 38px;
		font-size: 20px;
		background-size: 26px 26px;
	}



	.delivery__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px;
		padding-top: 30px;
	}

	.delivery__photo {
		flex: 0 0 calc(50% - 15px);
		margin: 0;
	}

	.delivery__photo a {
		text-decoration: none;
		transition: all 0.3s ease;
	}

	.delivery__photo a:hover {
		opacity: 0.8;
	}
}





/* photos */

.photos {
	padding: 50px 0;
	background-color: #f1f1f1;
	background-image: url("../images/bg-lines-grey-2.png");
	background-position: 100% center;
	/* background-image: url("../images/bg-luxurious.jpg");
	background-position: center center; */
}

.photos h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.photos h4 {
	margin: 0 0 15px;
	font-size: 18px;
}

.photos h2 span,
.photos h4 span {
	color: #ff7a0d;
}

.photos__row {
	margin: 0 0 30px;
}

.photos__item {
	margin: 0 0 15px;
}

@media (min-width: 992px) {

	.photos {
		padding: 80px 0 50px;
	}

	.photos h2 {
		margin: 0 0 40px;
		font-size: 46px;
		font-weight: bold;
	}

	.photos h4 {
		margin: 0 0 20px;
		font-size: 26px;
		text-align: center;
	}

	.photos__row {
		display: flex;
		justify-content: center;
		gap: 20px;
		margin: 0 0 40px;
	}

	.photos__item {
		flex: 0 0 calc(25% - 15px);
		margin: 0;
	}

	.photos__item a {
		display: block;
		height: 100%;
		border-radius: 10px;
		text-decoration: none;
		overflow: hidden;
		transition: all 0.3s ease;
	}

	.photos__item a:hover {
		opacity: 0.8;
	}

	.photos__item a img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}









/* best */

.best {
	padding: 50px 0;
	background-color: white;
}

.best h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.best h2 span {
	color: #ff7a0d;
}

.best__row {}

.best__item {
	margin: 0 0 30px;
}

.best__item-icon {
	width: 64px;
	height: 64px;
	margin: 0 auto 10px;
	border: 4px solid #ff7a0d;
	border-radius: 100px;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	line-height: 56px;
	background-color: #eee;
}

.best__item-text {
	text-align: center;
	font-size: 16px;
	line-height: 19px;
}

.best__action {
	margin: 30px 0 0;
	text-align: center;
}

.best__button {
	display: inline-block;
	width: auto;
	padding: 7px 18px;
	border: none;
	border-radius: 10px;
	text-align: center;
	background-color: #e92d00;
	cursor: pointer;
	outline: none;
}

.best__button span {
	display: inline-block;
	padding-right: 25px;
	white-space: nowrap;
	font-size: 16px;
	color: #fff;
	background-image: url("../images/phone_mobile_icon.svg");
	background-position: 100% center;
	background-repeat: no-repeat;
	background-size: 16px 16px;
}


@media (min-width: 992px) {

	.best {
		padding: 70px 0 70px;
	}

	.best h2 {
		margin: 0 0 45px;
		font-size: 46px;
		font-weight: bold;
	}

	.best__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 40px;
	}

	.best__item {
		flex: 0 0 calc(25% - 30px);
		margin: 0;
	}

	.best__item-icon {
		margin: 0 auto 15px;
	}

	.best__item-text {
		max-width: 360px;
		margin: 0 auto;
		font-size: 18px;
		line-height: 23px;
	}

	.best__action {
		margin: 50px 0 0;
	}

	.best__button {
		display: inline-block;
		width: auto;
		padding: 12px 48px;
		transition: all 0.3s ease;
	}

	.best__button:hover {
		opacity: 0.8;
	}

	.best__button span {
		padding-right: 37px;
		font-size: 20px;
		background-size: 24px 24px;
	}
}










/* contacts */

.contacts {
	padding: 50px 0;
	background-color: white;
}

.contacts h2 {
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.contacts h2 span {
	color: #ff7a0d;
}

.contacts__image-col {
	display: none;
}

.contacts__company {
	margin: 0 0 15px;
	text-align: center;
	font-size: 20px;
}

.contacts__phone {
	margin: 0 0 15px;
	text-align: center;
}

.contacts__phone-title {
	text-align: center;
	font-size: 14px;
	color: #888;
}

.contacts__phone a {
	display: inline-block;
	padding: 3px 0 3px 35px;
	text-decoration: none;
	font-size: 22px;
	color: var(--bs-body-color);
	background-image: url("../images/phone.svg");
	background-repeat: no-repeat;
	background-position: 0 center;
	background-size: 26px 26px;
}

.contacts__email {
	margin: 0 0 20px;
	text-align: center;
}

.contacts__email-title {
	text-align: center;
	font-size: 14px;
	color: #888;
}

.contacts__email a {
	display: inline-block;
	font-size: 18px;
	color: var(--bs-body-color);
}

.contacts__messengers {
	display: flex;
	justify-content: center;
	gap: 15px;
	margin: 0 0 20px;
}

.contacts__messenger {
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	text-decoration: none;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 34px 34px;
	outline: none;
	cursor: pointer;
}

.contacts__messenger_tg {
	background-image: url("../images/telegram-colored.svg");
}

.contacts__messenger_wa {
	background-image: url("../images/whatsapp-colored.svg");
}

.contacts__messenger_vk {
	background-image: url("../images/vk-colored.svg");
}

.contacts__location-title {
	text-align: center;
	font-size: 14px;
	color: #888;
}

.contacts__location {
	margin: 0 0 20px;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
}

.contacts__comment {
	text-align: center;
	font-style: italic;
	font-weight: bold;
	color: #e92d00;
}


@media (min-width: 992px) {

	.contacts {
		padding: 70px 0 70px;
		/* background-image: url("/images/time.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 100% center; */
	}

	.contacts h2 {
		margin: 0 0 40px;
		font-size: 46px;
		font-weight: bold;
	}

	.contacts__row {
		display: flex;
		gap: 100px;
		justify-content: space-between;
	}

	.contacts__text-col {
		flex: 1 1 auto;
	}

	.contacts__image-col {
		display: block;
		flex: 0 0 500px;
	}

	.contacts__company {
		margin: 0 0 15px;
		text-align: left;
		font-size: 24px;
	}

	.contacts__phone {
		text-align: left;
	}

	.contacts__phone-title {
		text-align: left;
		font-size: 16px;
	}

	.contacts__phone a {
		padding: 3px 0 3px 53px;
		font-size: 36px;
		background-size: 40px 40px;
	}

	.contacts__email {
		margin: 0 0 20px;
		text-align: left;
	}

	.contacts__email-title {
		text-align: left;
		font-size: 16px;
	}

	.contacts__email a {
		font-size: 20px;
	}

	.contacts__messengers {
		display: flex;
		justify-content: flex-start;
		gap: 15px;
		margin: 0 0 30px;
	}

	.contacts__messenger {
		width: 50px;
		height: 50px;
		background-size: 44px 44px;
		transition: all 0.5s ease;
	}

	.contacts__messenger:hover {
		transform: scale(1.1, 1.1);
	}


	.contacts__location-title {
		text-align: left;
		font-size: 16px;
	}


	.contacts__location {
		margin: 0 0 30px;
		text-align: left;
	}

	.contacts__comment {
		max-width: 400px;
		font-size: 20px;
		text-align: left;
	}



}


.form {}

.form .control {
	margin: 0 0 20px;
}

.form label {
	display: block;
	margin: 0 0 5px;
	font-size: 14px;
	line-height: 17px;
	color: var(--bs-body-color);
}

.form input[type="text"] {
	display: block;
	width: 100%;
	font-size: 18px;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 7px 15px;
}

.form .control_checkbox {
	display: flex;
	gap: 10px;
	align-items: flex-start;
	margin: 0;
}

.form input[type="checkbox"] {
	flex: 0 0 18px;
	display: block;
	width: 18px;
	height: 18px;
	border: 1px solid #ddd;
}

.form .control_checkbox label {
	color: var(--bs-body-color);
}

.hidden {
	display: none;
}

.btn-danger {
	background-color: #e92d00;
	transition: all 0.3s ease;
}

.btn-danger:hover {
	background-color: #e92d00;
	opacity: 0.8;
	cursor: pointer;
}

.message {
	padding: 30px 0;
}

@media (min-width: 992px) {

	.form {}



}







/* footer */

.footer {
	padding: 70px 0;
	background-color: var(--bs-body-color);
	background-image: url("../images/bg-lines-grey-2.png");
	background-position: 100% center;
}

.footer__row {}

.footer__col-left {
	margin: 0 0 30px;
}

.footer__col-right {}

.footer__copyright {
	margin: 0 0 20px;
	color: white;
}

.footer__warning {
	color: rgba(255, 255, 255, 0.7);
	font-size: 14px;
}

.footer a {
	color: white;
	text-decoration: underline;
}

.digiteco {
	margin: 40px 0 0;
	font-size: 12px;
	color: rgba(255, 255, 255, 0.4);
}

.digiteco a {
	color: rgba(255, 255, 255, 0.4);
}
